# Org apps

> Botyard REST API endpoints for org apps.

Canonical URL: https://docs.botyard.io/docs/api/org-apps

4 endpoints in this group. Every request authenticates with an
[API key](/docs/api/authentication); see the [API reference](/docs/api) for the other groups.

* [List Org Apps](/docs/api/org-apps/list_org_apps_v1_orgs__org_id__apps_get): `GET /v1/orgs/{org_id}/apps`
* [Search Org Apps](/docs/api/org-apps/search_org_apps_v1_orgs__org_id__apps_search_post): `POST /v1/orgs/{org_id}/apps/search`
* [Unpin Org App](/docs/api/org-apps/unpin_org_app_v1_orgs__org_id__apps__exposure_id__pin_delete): `DELETE /v1/orgs/{org_id}/apps/{exposure_id}/pin`
* [Pin Org App](/docs/api/org-apps/pin_org_app_v1_orgs__org_id__apps__exposure_id__pin_put): `PUT /v1/orgs/{org_id}/apps/{exposure_id}/pin`
